<?xml version="1.0" encoding="UTF-8"?>
<project>
    <fileVersion>3</fileVersion>
    <configuration>
        <name>STM32L412RB_NUCLEO</name>
        <toolchain>
            <name>ARM</name>
        </toolchain>
        <debug>1</debug>
        <settings>
            <name>C-SPY</name>
            <archiveVersion>2</archiveVersion>
            <data>
                <version>28</version>
                <wantNonLocal>1</wantNonLocal>
                <debug>1</debug>
                <option>
                    <name>CInput</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CEndian</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CProcessor</name>
                    <state>1</state>
                </option>
                <option>
                    <name>OCVariant</name>
                    <state>0</state>
                </option>
                <option>
                    <name>MacOverride</name>
                    <state>0</state>
                </option>
                <option>
                    <name>MacFile</name>
                    <state></state>
                </option>
                <option>
                    <name>MemOverride</name>
                    <state>0</state>
                </option>
                <option>
                    <name>MemFile</name>
                    <state></state>
                </option>
                <option>
                    <name>RunToEnable</name>
                    <state>1</state>
                </option>
                <option>
                    <name>RunToName</name>
                    <state>main</state>
                </option>
                <option>
                    <name>CExtraOptionsCheck</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CExtraOptions</name>
                    <state></state>
                </option>
                <option>
                    <name>CFpuProcessor</name>
                    <state>1</state>
                </option>
                <option>
                    <name>OCDDFArgumentProducer</name>
                    <state></state>
                </option>
                <option>
                    <name>OCDownloadSuppressDownload</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCDownloadVerifyAll</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCProductVersion</name>
                    <state>7.60.1.11206</state>
                </option>
                <option>
                    <name>OCDynDriverList</name>
                    <state>STLINK_ID</state>
                </option>
                <option>
                    <name>OCLastSavedByProductVersion</name>
                    <state>8.11.2.13604</state>
                </option>
                <option>
                    <name>UseFlashLoader</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CLowLevel</name>
                    <state>1</state>
                </option>
                <option>
                    <name>OCBE8Slave</name>
                    <state>1</state>
                </option>
                <option>
                    <name>MacFile2</name>
                    <state></state>
                </option>
                <option>
                    <name>CDevice</name>
                    <state>1</state>
                </option>
                <option>
                    <name>FlashLoadersV3</name>
                    <state></state>
                </option>
                <option>
                    <name>OCImagesSuppressCheck1</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCImagesPath1</name>
                    <state></state>
                </option>
                <option>
                    <name>OCImagesSuppressCheck2</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCImagesPath2</name>
                    <state></state>
                </option>
                <option>
                    <name>OCImagesSuppressCheck3</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCImagesPath3</name>
                    <state></state>
                </option>
                <option>
                    <name>OverrideDefFlashBoard</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCImagesOffset1</name>
                    <state></state>
                </option>
                <option>
                    <name>OCImagesOffset2</name>
                    <state></state>
                </option>
                <option>
                    <name>OCImagesOffset3</name>
                    <state></state>
                </option>
                <option>
                    <name>OCImagesUse1</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCImagesUse2</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCImagesUse3</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCDeviceConfigMacroFile</name>
                    <state>1</state>
                </option>
                <option>
                    <name>OCDebuggerExtraOption</name>
                    <state>1</state>
                </option>
                <option>
                    <name>OCAllMTBOptions</name>
                    <state>1</state>
                </option>
                <option>
                    <name>OCMulticoreNrOfCores</name>
                    <state>1</state>
                </option>
                <option>
                    <name>OCMulticoreMaster</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCMulticorePort</name>
                    <state>53461</state>
                </option>
                <option>
                    <name>OCMulticoreWorkspace</name>
                    <state></state>
                </option>
                <option>
                    <name>OCMulticoreSlaveProject</name>
                    <state></state>
                </option>
                <option>
                    <name>OCMulticoreSlaveConfiguration</name>
                    <state></state>
                </option>
                <option>
                    <name>OCDownloadExtraImage</name>
                    <state>1</state>
                </option>
                <option>
                    <name>OCAttachSlave</name>
                    <state>0</state>
                </option>
            </data>
        </settings>
        <settings>
            <name>ARMSIM_ID</name>
            <archiveVersion>2</archiveVersion>
            <data>
                <version>1</version>
                <wantNonLocal>1</wantNonLocal>
                <debug>1</debug>
                <option>
                    <name>OCSimDriverInfo</name>
                    <state>1</state>
                </option>
                <option>
                    <name>OCSimEnablePSP</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCSimPspOverrideConfig</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCSimPspConfigFile</name>
                    <state></state>
                </option>
            </data>
        </settings>
        <settings>
            <name>CADI_ID</name>
            <archiveVersion>2</archiveVersion>
            <data>
                <version>0</version>
                <wantNonLocal>1</wantNonLocal>
                <debug>1</debug>
                <option>
                    <name>CCadiMemory</name>
                    <state>1</state>
                </option>
                <option>
                    <name>Fast Model</name>
                    <state></state>
                </option>
                <option>
                    <name>CCADILogFileCheck</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCADILogFileEditB</name>
                    <state>$PROJ_DIR$\cspycomm.log</state>
                </option>
                <option>
                    <name>OCDriverInfo</name>
                    <state>1</state>
                </option>
            </data>
        </settings>
        <settings>
            <name>CMSISDAP_ID</name>
            <archiveVersion>2</archiveVersion>
            <data>
                <version>4</version>
                <wantNonLocal>1</wantNonLocal>
                <debug>1</debug>
                <option>
                    <name>CatchSFERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>OCDriverInfo</name>
                    <state>1</state>
                </option>
                <option>
                    <name>OCIarProbeScriptFile</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CMSISDAPResetList</name>
                    <version>1</version>
                    <state>10</state>
                </option>
                <option>
                    <name>CMSISDAPHWResetDuration</name>
                    <state>300</state>
                </option>
                <option>
                    <name>CMSISDAPHWResetDelay</name>
                    <state>200</state>
                </option>
                <option>
                    <name>CMSISDAPDoLogfile</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CMSISDAPLogFile</name>
                    <state>$PROJ_DIR$\cspycomm.log</state>
                </option>
                <option>
                    <name>CMSISDAPInterfaceRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CMSISDAPInterfaceCmdLine</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CMSISDAPMultiTargetEnable</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CMSISDAPMultiTarget</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CMSISDAPJtagSpeedList</name>
                    <version>0</version>
                    <state>0</state>
                </option>
                <option>
                    <name>CMSISDAPBreakpointRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CMSISDAPRestoreBreakpointsCheck</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CMSISDAPUpdateBreakpointsEdit</name>
                    <state>_call_main</state>
                </option>
                <option>
                    <name>RDICatchReset</name>
                    <state>0</state>
                </option>
                <option>
                    <name>RDICatchUndef</name>
                    <state>1</state>
                </option>
                <option>
                    <name>RDICatchSWI</name>
                    <state>0</state>
                </option>
                <option>
                    <name>RDICatchData</name>
                    <state>1</state>
                </option>
                <option>
                    <name>RDICatchPrefetch</name>
                    <state>1</state>
                </option>
                <option>
                    <name>RDICatchIRQ</name>
                    <state>0</state>
                </option>
                <option>
                    <name>RDICatchFIQ</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CatchCORERESET</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CatchMMERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchNOCPERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchCHKERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchSTATERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchBUSERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchINTERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchHARDERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchDummy</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CMSISDAPMultiCPUEnable</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CMSISDAPMultiCPUNumber</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCProbeCfgOverride</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCProbeConfig</name>
                    <state></state>
                </option>
                <option>
                    <name>CMSISDAPProbeConfigRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CMSISDAPSelectedCPUBehaviour</name>
                    <state>0</state>
                </option>
                <option>
                    <name>ICpuName</name>
                    <state></state>
                </option>
                <option>
                    <name>OCJetEmuParams</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CCCMSISDAPUsbSerialNo</name>
                    <state></state>
                </option>
                <option>
                    <name>CCCMSISDAPUsbSerialNoSelect</name>
                    <state>0</state>
                </option>
            </data>
        </settings>
        <settings>
            <name>GDBSERVER_ID</name>
            <archiveVersion>2</archiveVersion>
            <data>
                <version>0</version>
                <wantNonLocal>1</wantNonLocal>
                <debug>1</debug>
                <option>
                    <name>OCDriverInfo</name>
                    <state>1</state>
                </option>
                <option>
                    <name>TCPIP</name>
                    <state>aaa.bbb.ccc.ddd</state>
                </option>
                <option>
                    <name>DoLogfile</name>
                    <state>0</state>
                </option>
                <option>
                    <name>LogFile</name>
                    <state>$PROJ_DIR$\cspycomm.log</state>
                </option>
                <option>
                    <name>CCJTagBreakpointRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCJTagDoUpdateBreakpoints</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCJTagUpdateBreakpoints</name>
                    <state>_call_main</state>
                </option>
            </data>
        </settings>
        <settings>
            <name>IJET_ID</name>
            <archiveVersion>2</archiveVersion>
            <data>
                <version>8</version>
                <wantNonLocal>1</wantNonLocal>
                <debug>1</debug>
                <option>
                    <name>CatchSFERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>OCDriverInfo</name>
                    <state>1</state>
                </option>
                <option>
                    <name>OCIarProbeScriptFile</name>
                    <state>1</state>
                </option>
                <option>
                    <name>IjetResetList</name>
                    <version>1</version>
                    <state>10</state>
                </option>
                <option>
                    <name>IjetHWResetDuration</name>
                    <state>300</state>
                </option>
                <option>
                    <name>IjetHWResetDelay</name>
                    <state>200</state>
                </option>
                <option>
                    <name>IjetPowerFromProbe</name>
                    <state>1</state>
                </option>
                <option>
                    <name>IjetPowerRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetDoLogfile</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetLogFile</name>
                    <state>$PROJ_DIR$\cspycomm.log</state>
                </option>
                <option>
                    <name>IjetInterfaceRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetInterfaceCmdLine</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetMultiTargetEnable</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetMultiTarget</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetScanChainNonARMDevices</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetIRLength</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetJtagSpeedList</name>
                    <version>0</version>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetProtocolRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetSwoPin</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetCpuClockEdit</name>
                    <state></state>
                </option>
                <option>
                    <name>IjetSwoPrescalerList</name>
                    <version>1</version>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetBreakpointRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetRestoreBreakpointsCheck</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetUpdateBreakpointsEdit</name>
                    <state>_call_main</state>
                </option>
                <option>
                    <name>RDICatchReset</name>
                    <state>0</state>
                </option>
                <option>
                    <name>RDICatchUndef</name>
                    <state>1</state>
                </option>
                <option>
                    <name>RDICatchSWI</name>
                    <state>0</state>
                </option>
                <option>
                    <name>RDICatchData</name>
                    <state>1</state>
                </option>
                <option>
                    <name>RDICatchPrefetch</name>
                    <state>1</state>
                </option>
                <option>
                    <name>RDICatchIRQ</name>
                    <state>0</state>
                </option>
                <option>
                    <name>RDICatchFIQ</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CatchCORERESET</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CatchMMERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchNOCPERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchCHKERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchSTATERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchBUSERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchINTERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchHARDERR</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CatchDummy</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCProbeCfgOverride</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCProbeConfig</name>
                    <state></state>
                </option>
                <option>
                    <name>IjetProbeConfigRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetMultiCPUEnable</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetMultiCPUNumber</name>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetSelectedCPUBehaviour</name>
                    <state>0</state>
                </option>
                <option>
                    <name>ICpuName</name>
                    <state></state>
                </option>
                <option>
                    <name>OCJetEmuParams</name>
                    <state>1</state>
                </option>
                <option>
                    <name>IjetPreferETB</name>
                    <state>1</state>
                </option>
                <option>
                    <name>IjetTraceSettingsList</name>
                    <version>0</version>
                    <state>0</state>
                </option>
                <option>
                    <name>IjetTraceSizeList</name>
                    <version>0</version>
                    <state>2</state>
                </option>
                <option>
                    <name>FlashBoardPathSlave</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCIjetUsbSerialNo</name>
                    <state></state>
                </option>
                <option>
                    <name>CCIjetUsbSerialNoSelect</name>
                    <state>0</state>
                </option>
            </data>
        </settings>
        <settings>
            <name>JLINK_ID</name>
            <archiveVersion>2</archiveVersion>
            <data>
                <version>16</version>
                <wantNonLocal>1</wantNonLocal>
                <debug>1</debug>
                <option>
                    <name>CCCatchSFERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>JLinkSpeed</name>
                    <state>1000</state>
                </option>
                <option>
                    <name>CCJLinkDoLogfile</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCJLinkLogFile</name>
                    <state>$PROJ_DIR$\cspycomm.log</state>
                </option>
                <option>
                    <name>CCJLinkHWResetDelay</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCDriverInfo</name>
                    <state>1</state>
                </option>
                <option>
                    <name>JLinkInitialSpeed</name>
                    <state>1000</state>
                </option>
                <option>
                    <name>CCDoJlinkMultiTarget</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCScanChainNonARMDevices</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCJLinkMultiTarget</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCJLinkIRLength</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCJLinkCommRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCJLinkTCPIP</name>
                    <state>aaa.bbb.ccc.ddd</state>
                </option>
                <option>
                    <name>CCJLinkSpeedRadioV2</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCUSBDevice</name>
                    <version>1</version>
                    <state>1</state>
                </option>
                <option>
                    <name>CCRDICatchReset</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCRDICatchUndef</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCRDICatchSWI</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCRDICatchData</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCRDICatchPrefetch</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCRDICatchIRQ</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCRDICatchFIQ</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCJLinkBreakpointRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCJLinkDoUpdateBreakpoints</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCJLinkUpdateBreakpoints</name>
                    <state>_call_main</state>
                </option>
                <option>
                    <name>CCJLinkInterfaceRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCJLinkResetList</name>
                    <version>6</version>
                    <state>5</state>
                </option>
                <option>
                    <name>CCJLinkInterfaceCmdLine</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCCatchCORERESET</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCCatchMMERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCCatchNOCPERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCCatchCHRERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCCatchSTATERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCCatchBUSERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCCatchINTERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCCatchHARDERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCCatchDummy</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCJLinkScriptFile</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CCJLinkUsbSerialNo</name>
                    <state></state>
                </option>
                <option>
                    <name>CCTcpIpAlt</name>
                    <version>0</version>
                    <state>0</state>
                </option>
                <option>
                    <name>CCJLinkTcpIpSerialNo</name>
                    <state></state>
                </option>
                <option>
                    <name>CCCpuClockEdit</name>
                    <state></state>
                </option>
                <option>
                    <name>CCSwoClockAuto</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSwoClockEdit</name>
                    <state>2000</state>
                </option>
                <option>
                    <name>OCJLinkTraceSource</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCJLinkTraceSourceDummy</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCJLinkDeviceName</name>
                    <state>1</state>
                </option>
            </data>
        </settings>
        <settings>
            <name>LMIFTDI_ID</name>
            <archiveVersion>2</archiveVersion>
            <data>
                <version>2</version>
                <wantNonLocal>1</wantNonLocal>
                <debug>1</debug>
                <option>
                    <name>OCDriverInfo</name>
                    <state>1</state>
                </option>
                <option>
                    <name>LmiftdiSpeed</name>
                    <state>500</state>
                </option>
                <option>
                    <name>CCLmiftdiDoLogfile</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCLmiftdiLogFile</name>
                    <state>$PROJ_DIR$\cspycomm.log</state>
                </option>
                <option>
                    <name>CCLmiFtdiInterfaceRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCLmiFtdiInterfaceCmdLine</name>
                    <state>0</state>
                </option>
            </data>
        </settings>
        <settings>
            <name>PEMICRO_ID</name>
            <archiveVersion>2</archiveVersion>
            <data>
                <version>3</version>
                <wantNonLocal>1</wantNonLocal>
                <debug>1</debug>
                <option>
                    <name>OCDriverInfo</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CCJPEMicroShowSettings</name>
                    <state>0</state>
                </option>
                <option>
                    <name>DoLogfile</name>
                    <state>0</state>
                </option>
                <option>
                    <name>LogFile</name>
                    <state>$PROJ_DIR$\cspycomm.log</state>
                </option>
            </data>
        </settings>
        <settings>
            <name>STLINK_ID</name>
            <archiveVersion>2</archiveVersion>
            <data>
                <version>4</version>
                <wantNonLocal>1</wantNonLocal>
                <debug>1</debug>
                <option>
                    <name>CCSTLinkCatchSFERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkDAPNumber</name>
                    <state></state>
                </option>
                <option>
                    <name>OCDriverInfo</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CCSTLinkInterfaceRadio</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CCSTLinkInterfaceCmdLine</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkResetList</name>
                    <version>3</version>
                    <state>4</state>
                </option>
                <option>
                    <name>CCCpuClockEdit</name>
                    <state>80.0</state>
                </option>
                <option>
                    <name>CCSwoClockAuto</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSwoClockEdit</name>
                    <state>2000</state>
                </option>
                <option>
                    <name>DoLogfile</name>
                    <state>0</state>
                </option>
                <option>
                    <name>LogFile</name>
                    <state>$PROJ_DIR$\cspycomm.log</state>
                </option>
                <option>
                    <name>CCSTLinkDoUpdateBreakpoints</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkUpdateBreakpoints</name>
                    <state>_call_main</state>
                </option>
                <option>
                    <name>CCSTLinkCatchCORERESET</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkCatchMMERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkCatchNOCPERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkCatchCHRERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkCatchSTATERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkCatchBUSERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkCatchINTERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkCatchHARDERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkCatchDummy</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkUsbSerialNo</name>
                    <state></state>
                </option>
                <option>
                    <name>CCSTLinkUsbSerialNoSelect</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkJtagSpeedList</name>
                    <version>0</version>
                    <state>0</state>
                </option>
                <option>
                    <name>CCSTLinkDebugAccessPortRadio</name>
                    <state>0</state>
                </option>
            </data>
        </settings>
        <settings>
            <name>THIRDPARTY_ID</name>
            <archiveVersion>2</archiveVersion>
            <data>
                <version>0</version>
                <wantNonLocal>1</wantNonLocal>
                <debug>1</debug>
                <option>
                    <name>CThirdPartyDriverDll</name>
                    <state>###Uninitialized###</state>
                </option>
                <option>
                    <name>CThirdPartyLogFileCheck</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CThirdPartyLogFileEditB</name>
                    <state>$PROJ_DIR$\cspycomm.log</state>
                </option>
                <option>
                    <name>OCDriverInfo</name>
                    <state>1</state>
                </option>
            </data>
        </settings>
        <settings>
            <name>TIFET_ID</name>
            <archiveVersion>2</archiveVersion>
            <data>
                <version>1</version>
                <wantNonLocal>1</wantNonLocal>
                <debug>1</debug>
                <option>
                    <name>OCDriverInfo</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CCMSPFetResetList</name>
                    <version>0</version>
                    <state>0</state>
                </option>
                <option>
                    <name>CCMSPFetInterfaceRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCMSPFetInterfaceCmdLine</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCMSPFetTargetVccTypeDefault</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCMSPFetTargetVoltage</name>
                    <state>###Uninitialized###</state>
                </option>
                <option>
                    <name>CCMSPFetVCCDefault</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CCMSPFetTargetSettlingtime</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCMSPFetRadioJtagSpeedType</name>
                    <state>1</state>
                </option>
                <option>
                    <name>CCMSPFetConnection</name>
                    <version>0</version>
                    <state>0</state>
                </option>
                <option>
                    <name>CCMSPFetUsbComPort</name>
                    <state>Automatic</state>
                </option>
                <option>
                    <name>CCMSPFetAllowAccessToBSL</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCMSPFetDoLogfile</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCMSPFetLogFile</name>
                    <state>$PROJ_DIR$\cspycomm.log</state>
                </option>
                <option>
                    <name>CCMSPFetRadioEraseFlash</name>
                    <state>1</state>
                </option>
            </data>
        </settings>
        <settings>
            <name>XDS100_ID</name>
            <archiveVersion>2</archiveVersion>
            <data>
                <version>6</version>
                <wantNonLocal>1</wantNonLocal>
                <debug>1</debug>
                <option>
                    <name>CCXds100CatchSFERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>OCDriverInfo</name>
                    <state>1</state>
                </option>
                <option>
                    <name>TIPackageOverride</name>
                    <state>0</state>
                </option>
                <option>
                    <name>TIPackage</name>
                    <state></state>
                </option>
                <option>
                    <name>BoardFile</name>
                    <state></state>
                </option>
                <option>
                    <name>DoLogfile</name>
                    <state>0</state>
                </option>
                <option>
                    <name>LogFile</name>
                    <state>$PROJ_DIR$\cspycomm.log</state>
                </option>
                <option>
                    <name>CCXds100BreakpointRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100DoUpdateBreakpoints</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100UpdateBreakpoints</name>
                    <state>_call_main</state>
                </option>
                <option>
                    <name>CCXds100CatchReset</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchUndef</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchSWI</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchData</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchPrefetch</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchIRQ</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchFIQ</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchCORERESET</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchMMERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchNOCPERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchCHRERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchSTATERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchBUSERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchINTERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchHARDERR</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CatchDummy</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100CpuClockEdit</name>
                    <state></state>
                </option>
                <option>
                    <name>CCXds100SwoClockAuto</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100SwoClockEdit</name>
                    <state>1000</state>
                </option>
                <option>
                    <name>CCXds100HWResetDelay</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100ResetList</name>
                    <version>0</version>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100UsbSerialNo</name>
                    <state></state>
                </option>
                <option>
                    <name>CCXds100UsbSerialNoSelect</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100JtagSpeedList</name>
                    <version>0</version>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100InterfaceRadio</name>
                    <state>2</state>
                </option>
                <option>
                    <name>CCXds100InterfaceCmdLine</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100ProbeList</name>
                    <version>0</version>
                    <state>2</state>
                </option>
                <option>
                    <name>CCXds100SWOPortRadio</name>
                    <state>0</state>
                </option>
                <option>
                    <name>CCXds100SWOPort</name>
                    <state>1</state>
                </option>
            </data>
        </settings>
        <debuggerPlugins>
            <plugin>
                <file>$TOOLKIT_DIR$\plugins\rtos\CMX\CmxArmPlugin.ENU.ewplugin</file>
                <loadFlag>0</loadFlag>
            </plugin>
            <plugin>
                <file>$TOOLKIT_DIR$\plugins\rtos\CMX\CmxTinyArmPlugin.ENU.ewplugin</file>
                <loadFlag>0</loadFlag>
            </plugin>
            <plugin>
                <file>$TOOLKIT_DIR$\plugins\rtos\embOS\embOSPlugin.ewplugin</file>
                <loadFlag>0</loadFlag>
            </plugin>
            <plugin>
                <file>$TOOLKIT_DIR$\plugins\rtos\Mbed\MbedArmPlugin.ENU.ewplugin</file>
                <loadFlag>0</loadFlag>
            </plugin>
            <plugin>
                <file>$TOOLKIT_DIR$\plugins\rtos\OpenRTOS\OpenRTOSPlugin.ewplugin</file>
                <loadFlag>0</loadFlag>
            </plugin>
            <plugin>
                <file>$TOOLKIT_DIR$\plugins\rtos\SafeRTOS\SafeRTOSPlugin.ewplugin</file>
                <loadFlag>0</loadFlag>
            </plugin>
            <plugin>
                <file>$TOOLKIT_DIR$\plugins\rtos\ThreadX\ThreadXArmPlugin.ENU.ewplugin</file>
                <loadFlag>0</loadFlag>
            </plugin>
            <plugin>
                <file>$TOOLKIT_DIR$\plugins\rtos\TI-RTOS\tirtosplugin.ewplugin</file>
                <loadFlag>0</loadFlag>
            </plugin>
            <plugin>
                <file>$TOOLKIT_DIR$\plugins\rtos\uCOS-II\uCOS-II-286-KA-CSpy.ewplugin</file>
                <loadFlag>0</loadFlag>
            </plugin>
            <plugin>
                <file>$TOOLKIT_DIR$\plugins\rtos\uCOS-II\uCOS-II-KA-CSpy.ewplugin</file>
                <loadFlag>0</loadFlag>
            </plugin>
            <plugin>
                <file>$TOOLKIT_DIR$\plugins\rtos\uCOS-III\uCOS-III-KA-CSpy.ewplugin</file>
                <loadFlag>0</loadFlag>
            </plugin>
            <plugin>
                <file>$EW_DIR$\common\plugins\CodeCoverage\CodeCoverage.ENU.ewplugin</file>
                <loadFlag>1</loadFlag>
            </plugin>
            <plugin>
                <file>$EW_DIR$\common\plugins\Orti\Orti.ENU.ewplugin</file>
                <loadFlag>0</loadFlag>
            </plugin>
            <plugin>
                <file>$EW_DIR$\common\plugins\uCProbe\uCProbePlugin.ENU.ewplugin</file>
                <loadFlag>0</loadFlag>
            </plugin>
        </debuggerPlugins>
    </configuration>
</project>
